Data Fields

# Blitter_32bppSimple::Pixel Struct Reference

## Data Fields
uint8 | r
| Red-channel.
uint8 | g
| Green-channel.
uint8 | b
| Blue-channel.
uint8 | a
| Alpha-channel.
uint8 | m
| Remap-channel.
uint8 | v
| Brightness-channel.

## Detailed Description

Definition at line 20 of file 32bpp_simple.hpp.

The documentation for this struct was generated from the following file:

- src/blitter/32bpp_simple.hpp